<?xml version="1.0" encoding="utf-8"?>
<key id="e3154dd2-bdca-48fc-ab68-8d4d8019070c" version="1">
  <creationDate>2023-02-23T09:01:00.6194556Z</creationDate>
  <activationDate>2023-02-23T09:01:00.570589Z</activationDate>
  <expirationDate>2023-05-24T09:01:00.570589Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=5.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>o1enpnf7FmEKf8M9gD9VEoHMeSpfwqzk2povoDdLOFFyBCQAPLeNnVmM1h//X3hRd2IornNCl5qAYSoBH3+y4A==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>